{% extends "layout.twig" %}

{% block styles %}
<style>
    #myCarouselSoftlord {
        background-color: #005671
    }
</style>
{% endblock %}

{% block content %}
<!-- Carousel
   ================================================== -->
<div id="myCarouselSoftlord" class="carousel slide">
    <div class="carousel-inner">
        <div class="item active">
            <div class="container">
                <div class="carousel-caption">
                    <h2>SOLUCIONES PARA PYMES.</h2>
                    <h3>Herramientas para las Pequeñas y Medianas Empresas.</h3>
                </div>
            </div>
        </div>

    </div>
</div><!-- /.carousel -->


<!-- Products -->
<div id="products">
    <div class="container">
        <div class="col-md-12 text-center">
            <div class="products-container">
                <div class="col-xs-12 col-xs-push-0 col-sm-10 col-sm-push-1" id="subtitulo">
                    <h4>Aplicaciones prácticas para negocios prácticos.</h4>
                    <p>Nuestras aplicaciones estan orientadas al manejo integral de los procesos del negocio. Cada una de estas herramientas están pensadas en automatizar procesos y ayudar a mejorar el uso del tiempo en la vida comercial.</p>
                </div>

                <div class="col-lg-4 col-lg-push-0 col-md-4 col-md-push-0 col-sm-8 col-sm-push-2 col-xs-10 col-xs-push-1" id="product">
                    <a href="/pymes/bm" class="col-lg-8 col-lg-push-2 col-md-8 col-md-push-2 col-sm-10 col-sm-push-1 col-xs-10 col-xs-push-1"><img src="/assets/images/bm.png" class="img-responsive"></a>
                    <div class="clearfix"></div>
                    <p>Herramienta informática para empresas.</p>
                    <a href="/pymes/bm" class="btn btn-secundary">+ INFO</a>
                </div>

                <div class="col-lg-4 col-lg-push-0 col-md-4 col-md-push-0 col-sm-8 col-sm-push-2 col-xs-10 col-xs-push-1" id="product">
                    <a href="/pymes/cam" class="col-lg-8 col-lg-push-2 col-md-8 col-md-push-2 col-sm-10 col-sm-push-1 col-xs-10 col-xs-push-1"><img src="/assets/images/cam.png" class="img-responsive"></a>
                    <div class="clearfix"></div>
                    <p>Conciliación automática de las ventas con tarjetas de crédito.</p>
                    <a href="/pymes/cam" class="btn btn-secundary">+ INFO</a>
                </div>

                <div class="col-lg-4 col-lg-push-0 col-md-4 col-md-push-0 col-sm-8 col-sm-push-2 col-xs-10 col-xs-push-1" id="product">
                    <a href="/pymes/bam" class="col-lg-8 col-lg-push-2 col-md-8 col-md-push-2 col-sm-10 col-sm-push-1 col-xs-10 col-xs-push-1"><img src="/assets/images/bam.png" class="img-responsive"></a>
                    <div class="clearfix"></div>
                    <p>Tu conciliación bancaria mucho más simple.</p>
                    <a href="/pymes/bam" class="btn btn-secundary">+ INFO</a>
                </div>


            </div>
        </div>
    </div>
</div>

<!-- Testimonials -->
<div id="myCarouselTestimonials" class="carousel slide">
    <div class="carousel-inner">
        <div class="item">
            <div class="container">
                <div class="carousel-caption">
                    <p class="lead">Con Bank Account Manager hemos controlado las operaciones bancarias, con mas facilidad y con informacion al instante para tomar mejor las decisiones de pago.<br><br>
                        <small>- ADOLFO LUACES (TRANSPORTES LUACES SRL)</small>
                    </p>
                </div>
            </div>
        </div>
        <div class="item active">
            <div class="container">
                <div class="carousel-caption">
                    <p class="lead">Con Business Manager mejoramos nuestro control, y disponemos de informacion para gestionar los indicadores del negocio.&#8203;<br><br>

                        <small>- MATIAS GABRE CAMORS (REPNOR MOTOS)</small>
                    </p>
                </div>
            </div>
        </div>
    </div>
    <!-- Indicators -->
    <ol class="carousel-indicators">
        <li data-target="#myCarouselTestimonials" data-slide-to="0" class=""></li>
        <li data-target="#myCarouselTestimonials" data-slide-to="1" class="active"></li>
    </ol>
</div><!-- /.carousel -->
{% endblock %}